{
  "name": "political-speeches",
  "version": "1.0.0",
  "description": "",
  "main": "src/index.js",
  "scripts": {
    "dev": "nodemon"
  },
  "dependencies": {
    "csv-writer": "^1.6.0",
    "dotenv": "^10.0.0",
    "express": "^5.0.0-alpha.8",
    "fast-csv": "^4.3.6",
    "node-fetch": "^2.6.1",
    "nodemon": "^2.0.12"
  }
}
